# DP: updates from the 9 branch upto 20210416 (documentation).

LANG=C git diff --no-renames --src-prefix=a/src/ --dst-prefix=b/src/ \
        4212a6a3e44f870412d9025eeb323fd4f50a61da c09606e71d71320e4a0663fe5f825359ba92ce16 \
	| awk '/^diff .*\.texi/ {skip=0; print; next} /^diff / {skip=1; next} skip==0' \
        | grep -v -E '^(diff|index)'

